
.rw-wrapper{
	width: 100%;
	position: relative;
	margin: 0px auto 0 auto;
	padding: 0px;
}
.rw-sentence{
	margin: 0;
	text-align: left;
}
.rw-sentence span{
	color: #fff;
	white-space: nowrap;
	font-size:1.5em;
	font-weight: normal;
}
.rw-words{
	display: inline;
	text-indent: 10px;
}

.top-row{float:left; margin-top:10px;}

.middle-row{float:left; margin-top:68px;}

.bottom-row{float:left; margin-top:68px;}

.rw-words span{
	position: absolute;
	opacity: 0;
	overflow: hidden;
	width: 100%;
}
span.rw-words-1 {
	-webkit-animation: rotateWordsFirst 13s linear 1 0s;
	-ms-animation: rotateWordsFirst 13s linear 1 0s;
	animation: rotateWordsFirst 13s linear 1 0s;
}

span.rw-words-2 {
	-webkit-animation: rotateWordsSecond 13s linear 1 0s;
	-ms-animation: rotateWordsSecond 13s linear 1 0s;
	animation: rotateWordsSecond 13s linear 1 0s;
}

span.rw-words-3 {
	-webkit-animation: rotateWordsThird 13s linear 1 0s;
	-ms-animation: rotateWordsThird 13s linear 1 0s;
	animation: rotateWordsThird 13s linear 1 0s;
}
	
span.rw-words-4 {
	-webkit-animation: rotateWordsFourth 13s linear 1 0s;
	-ms-animation: rotateWordsFourth 13s linear 1 0s;
	animation: rotateWordsFourth 13s linear 1 0s;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-fill-mode:forwards;
	animation-fill-mode: forwards;
	}	

/*.rw-words span:nth-child(2) { 
    -webkit-animation-delay: 4s; 
	-ms-animation-delay: 4s; 
	animation-delay: 4s; 
	
}
.rw-words span:nth-child(3) { 
    -webkit-animation-delay: 8s; 
	-ms-animation-delay: 8s; 
	animation-delay: 8s; 
	
}
.rw-words span:nth-child(4) { 
    -webkit-animation-delay: 12s; 
	-ms-animation-delay: 12s; 
	animation-delay: 12s; 	
}*/

.top-row span:nth-child(2) { 
    -webkit-animation-delay: 4s; 
	-ms-animation-delay: 4s; 
	animation-delay: 4s; 
	
}
.top-row span:nth-child(3) { 
    -webkit-animation-delay: 8s; 
	-ms-animation-delay: 8s; 
	animation-delay: 8s; 
	
}
.top-row span:nth-child(4) { 
    -webkit-animation-delay: 12s; 
	-ms-animation-delay: 12s; 
	animation-delay: 12s; 	
}


.middle-row span:nth-child(1) { 
    -webkit-animation-delay: 0.5s; 
	-ms-animation-delay: 0.5s; 
	animation-delay: 0.5s; 	
}
.middle-row span:nth-child(2) { 
    -webkit-animation-delay: 4.5s; 
	-ms-animation-delay: 4.5s; 
	animation-delay: 4.5s; 	
}
.middle-row span:nth-child(3) { 
    -webkit-animation-delay: 8.5s; 
	-ms-animation-delay: 8.5s; 
	animation-delay: 8.5s; 
	
}
.middle-row span:nth-child(4) { 
    -webkit-animation-delay: 12.5s; 
	-ms-animation-delay: 12.5s; 
	animation-delay: 12.5s; 	
}


.bottom-row span:nth-child(1) { 
    -webkit-animation-delay: 1s; 
	-ms-animation-delay: 1s; 
	animation-delay: 1s; 
}

.bottom-row span:nth-child(2) { 
    -webkit-animation-delay: 5s; 
	-ms-animation-delay: 5s; 
	animation-delay: 5s; 
}
.bottom-row span:nth-child(3) { 
    -webkit-animation-delay: 9s; 
	-ms-animation-delay: 9s; 
	animation-delay: 9s; 
	
}
.bottom-row span:nth-child(4) { 
    -webkit-animation-delay: 13s; 
	-ms-animation-delay: 13s; 
	animation-delay: 13s; 	
}


@-webkit-keyframes rotateWordsFirst {
   	0% { opacity: 1;  -webkit-transform: translateX(-300px);}
   	5% { opacity: 1;  -webkit-transform: translateX(0px);}
    10% { opacity: 1; -webkit-transform: translateX(0px);}
	30% { opacity: 1; -webkit-transform: translateX(0px);}
    35% { opacity: 0;  }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWordsFirst {
    0% { opacity: 1;   -ms-transform: translateX(-300px);}
	5% { opacity: 1;   -ms-transform: translateX(0px);}
    10% { opacity: 1;  -ms-transform: translateX(0px);}
	30% { opacity: 1;  -ms-transform: translateX(0px);}
    35% { opacity: 0;   }
    100% { opacity: 0; }
}
@keyframes rotateWordsFirst {
  	0% { opacity: 1;  -webkit-transform: translateX(-300px); transform: translateX(-300px);}
  	5% { opacity: 1;  -webkit-transform: translateX(0px); transform: translateX(0px);}
    10% { opacity: 1;  -webkit-transform: translateX(0px); transform: translateX(0px);}
	30% { opacity: 1;  -webkit-transform: translateX(0px); transform: translateX(0px);}
    35% { opacity: 0; }
    100% { opacity: 0; }
}

@-webkit-keyframes rotateWordsSecond {
   	0% { opacity: 1;  -webkit-transform: translateX(-300px);}
   	5% { opacity: 1;  -webkit-transform: translateX(0px);}
    10% { opacity: 1; -webkit-transform: translateX(0px);}
	30% { opacity: 1; -webkit-transform: translateX(0px);}
    35% { opacity: 0;  }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWordsSecond {
    0% { opacity: 1;   -ms-transform: translateX(-300px);}
	5% { opacity: 1;   -ms-transform: translateX(0px);}
    10% { opacity: 1;  -ms-transform: translateX(0px);}
	30% { opacity: 1;  -ms-transform: translateX(0px);}
    35% { opacity: 0;   }
    100% { opacity: 0; }
}
@keyframes rotateWordsSecond {
  	0% { opacity: 1;  -webkit-transform: translateX(-300px); transform: translateX(-300px);}
  	5% { opacity: 1;  -webkit-transform: translateX(0px); transform: translateX(0px);}
    10% { opacity: 1;  -webkit-transform: translateX(0px); transform: translateX(0px);}
	30% { opacity: 1;  -webkit-transform: translateX(0px); transform: translateX(0px);}
    35% { opacity: 0; }
    100% { opacity: 0; }
}

@-webkit-keyframes rotateWordsThird {
   	0% { opacity: 1;  -webkit-transform: translateX(-300px);}
   	5% { opacity: 1;  -webkit-transform: translateX(0px);}
    10% { opacity: 1; -webkit-transform: translateX(0px);}
	30% { opacity: 1; -webkit-transform: translateX(0px);}
    35% { opacity: 0;  }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWordsThird {
    0% { opacity: 1;   -ms-transform: translateX(-300px);}
	5% { opacity: 1;   -ms-transform: translateX(0px);}
    10% { opacity: 1;  -ms-transform: translateX(0px);}
	30% { opacity: 1;  -ms-transform: translateX(0px);}
    35% { opacity: 0;   }
    100% { opacity: 0; }
}
@keyframes rotateWordsThird {
  	0% { opacity: 1;  -webkit-transform: translateX(-300px); transform: translateX(-300px);}
  	5% { opacity: 1;  -webkit-transform: translateX(0px); transform: translateX(0px);}
    10% { opacity: 1;  -webkit-transform: translateX(0px); transform: translateX(0px);}
	30% { opacity: 1;  -webkit-transform: translateX(0px); transform: translateX(0px);}
    35% { opacity: 0; }
    100% { opacity: 0; }
}

@-webkit-keyframes rotateWordsFourth {
    0% { opacity: 1; -webkit-transform: translateX(-300px);}
    5% { opacity: 1; -webkit-transform: translateX(0px);}
	10% { opacity: 1;  }
    31% { opacity: 1; }
	100% { opacity: 1;}	
}

@-ms-keyframes rotateWordsFourth {
    0% { opacity: 1; -ms-transform: translateX(-300px);}
    5% { opacity: 1; -ms-transform: translateX(0px);}
	10% { opacity: 1; -ms-transform: translateX(0px);}
    31% { opacity: 1; -ms-transform: translateX(0px);}
	100% { opacity: 1; }	
}

@keyframes rotateWordsFourth {
   	0% { opacity: 1; -webkit-transform: translateX(-300px); transform: translateX(-300px);}
    5% { opacity: 1; -webkit-transform: translateX(0px); transform: translateX(0px);}
	10% { opacity: 1;}
    31% { opacity: 1;}
	100% { opacity: 1; }	
}

@media screen and (max-width: 768px){
	.rw-sentence { font-size: 16px; }
	.rw-words{
	display: inline;
	text-indent: 5px;
}

	.top-row{float:left; margin-top:19px;}

	.middle-row{float:left; margin-top:69px;}

	.bottom-row{float:left; margin-top:69px;}

}
@media screen and (max-width: 480px){
	.rw-sentence { font-size: 14px; }
	
	
}